# Thundering Bolt Slinger (Donnernder Blitzschleuderer)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Scorpio Precision | Ship Scorpio | +15% | Ship |
| Ship Scorpio Attack Speed | Ship Scorpio | +20% | Ship |

## Improves Buildings
- Ships

## Source
All traders
